<?xml version="1.0" encoding="utf-8"?>
<MUPDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://schemas.dell.com/openmanage/cm/2/0/mupdefinition.xsd">
  <packageinformation>
    <installertype>mupinstaller</installertype>
    <mupspecificationversion>3.0.0</mupspecificationversion>
    <name>Intel Serial IO Driver</name>
    <packagegrouping>dch_package</packagegrouping>
    <packagingtype>dch_inf_package</packagingtype>
    <releasetype>DRVR</releasetype>
    <subsystem>Chipset</subsystem>
    <version>30.100.2527.40</version>
    <AppliesTo>
      <DeviceInformation>Intel Serial IO</DeviceInformation>
    </AppliesTo>
    <supportedoperatingsystems>
      <osidentifier name="Windows10" architecture="x64" />
    </supportedoperatingsystems>
    <content dchSupport="true" baseOSBuildNumber="17763">
      <DeviceGroup supportedOSBuildNumber="17763">
        <Device componentID="103954">
          <Generic>ACPI\INTC1083</Generic>
          <Generic>ACPI\INTC105E</Generic>
          <Image type="DRVR" inftype="base" version="30.100.2527.40">
            <file>17763\Drivers\WU\iaLPSS2_GPIO2_MTL.inf</file>
            <supportedoperatingsystems>
              <osidentifier name="Windows10.0" architecture="x64" buildNumber="17763" />
            </supportedoperatingsystems>
          </Image>
        </Device>
        <Device componentID="103954">
          <PCIInfo vendorID="8086" deviceID="7E78" />
          <PCIInfo vendorID="8086" deviceID="7E79" />
          <PCIInfo vendorID="8086" deviceID="7E7A" />
          <PCIInfo vendorID="8086" deviceID="7E7B" />
          <PCIInfo vendorID="8086" deviceID="7E50" />
          <PCIInfo vendorID="8086" deviceID="7E51" />
          <PCIInfo vendorID="8086" deviceID="7778" />
          <PCIInfo vendorID="8086" deviceID="7779" />
          <PCIInfo vendorID="8086" deviceID="777A" />
          <PCIInfo vendorID="8086" deviceID="777B" />
          <PCIInfo vendorID="8086" deviceID="7750" />
          <PCIInfo vendorID="8086" deviceID="7751" />
          <Image type="DRVR" inftype="base" version="30.100.2527.40">
            <file>17763\Drivers\WU\iaLPSS2_I2C_MTL.inf</file>
            <supportedoperatingsystems>
              <osidentifier name="Windows10.0" architecture="x64" buildNumber="17763" />
            </supportedoperatingsystems>
          </Image>
        </Device>
        <Device componentID="103954">
          <PCIInfo vendorID="8086" deviceID="7E7C" />
          <PCIInfo vendorID="8086" deviceID="777C" />
          <Image type="DRVR" inftype="base" version="30.100.2527.40">
            <file>17763\Drivers\WU\iaLPSS2_I3C_MTL.inf</file>
            <supportedoperatingsystems>
              <osidentifier name="Windows10.0" architecture="x64" buildNumber="17763" />
            </supportedoperatingsystems>
          </Image>
        </Device>
        <Device componentID="103954">
          <PCIInfo vendorID="8086" deviceID="7E27" />
          <PCIInfo vendorID="8086" deviceID="7E30" />
          <PCIInfo vendorID="8086" deviceID="7E98" />
          <PCIInfo vendorID="8086" deviceID="7727" />
          <PCIInfo vendorID="8086" deviceID="7730" />
          <PCIInfo vendorID="8086" deviceID="7746" />
          <Image type="DRVR" inftype="base" version="30.100.2527.40">
            <file>17763\Drivers\WU\iaLPSS2_SPI_MTL.inf</file>
            <supportedoperatingsystems>
              <osidentifier name="Windows10.0" architecture="x64" buildNumber="17763" />
            </supportedoperatingsystems>
          </Image>
        </Device>
        <Device componentID="103954">
          <PCIInfo vendorID="8086" deviceID="7E25" />
          <PCIInfo vendorID="8086" deviceID="7E26" />
          <PCIInfo vendorID="8086" deviceID="7E52" />
          <PCIInfo vendorID="8086" deviceID="7725" />
          <PCIInfo vendorID="8086" deviceID="7726" />
          <PCIInfo vendorID="8086" deviceID="7752" />
          <Image type="DRVR" inftype="base" version="30.100.2527.40">
            <file>17763\Drivers\WU\iaLPSS2_UART2_MTL.inf</file>
            <supportedoperatingsystems>
              <osidentifier name="Windows10.0" architecture="x64" buildNumber="17763" />
            </supportedoperatingsystems>
          </Image>
        </Device>
      </DeviceGroup>
    </content>
  </packageinformation>
</MUPDefinition>